<ART ID="03588" PID="2619" JID="146" BPAGE="1413" EPAGE="1425" PII="S0217732311035882" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INVESTIGATION OF NUCLEAR STRUCTURE OF EVEN&#x2013;EVEN <F><SUP>98&#x2013;136</SUP><RM>Cd</RM></F>, <F><SUP>102&#x2013;136</SUP><RM>Te</RM></F> AND <F><SUP>114&#x2013;146</SUP><RM>Xe</RM></F> ISOTOPES</MTI>
<RTI>Investigation of Nuclear Structure of Even-Even Isotopes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H&#x00DC;SEYIN</FNM>
<SNM>AYTEKIN</SNM>
<EAD>huseyinaytekin@gmail.com</EAD>
<X-REF REFID="S0217732311035882AF001"></X-REF>
</AUT>
<AFF ID="S0217732311035882AF001">Department of Physics, Zonguldak Karaelmas University, 67100, Zonguldak, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 March 2011</RE>
<RV>3 May 2011</RV>
</HIST>
<ABST>
<P>In this paper, the ground state properties of neutron rich even&#x2013;even Cd, Te and Xe isotopes are investigated using the Skyrme&#x2013;Hartree&#x2013;Fock&#x2013;Bogoliubov (SHFB) methods with SKM* and SLy4 force parameters. These isotopes are vital to the structural studies of unstable nuclei taking place at near <F>Z = 50</F> closed shell. The main subject of this paper is to calculate the binding energies per particle, the rms nuclear charge radii, the rms nuclear proton density radii, and the rms nuclear neutron density radii with SHFB methods. The results are compared with experimental data and with the results of relativistic meanfield theory (RMFT). In addition to these calculations the initial neutron and proton exciton numbers for <F><SUP>112</SUP><RM>Cd</RM></F>, <F><SUP>124</SUP><RM>Te</RM></F> and <F><SUP>126</SUP><RM>Xe</RM></F> isotopes, which have high cross sections for proton induced nuclear reactions <F>(p, 2n)</F> and used for radioisotopes production, will also be calculated. These exciton numbers can be used for pre-equilibrium proton induced <F>(p, 2n)</F> reactions on <F><SUP>112</SUP><RM>Cd</RM></F>, <F><SUP>124</SUP><RM>Te</RM></F> and <F><SUP>126</SUP><RM>Xe</RM></F> isotopes.</P>
</ABST>
<KWDG>
<KWD>Nuclear forces</KWD>
<KWD>nuclear structure models and methods</KWD>
<KWD>nuclear density functional theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.30</KWD>
<KWD>21.60-n</KWD>
<KWD>21.60jz</KWD>
</KWDG>
</FRONT>
</ART>
